import request from '@/utils/request'

// 获取律师事务所列表
export function getFirmList() {
  return request({
    url: '/lawyer/firm/getList',
    method: 'get'
  })
}

// 获取法律问题场景列表
export function getLegalProblemScenarioList() {
  return request({
    url: '/lawyer/legalProblemScenar/getList',
    method: 'get'
  })
}

// 获取擅长领域列表
export function getExpertiseAreaList() {
  return request({
    url: '/lawyer/expertiseArea/getList',
    method: 'get'
  })
}